REM BatchPath

echo on
SET DR=%CD%
                         
SET CP=%DR%/privatesearch.jar;%DR%/poi-3.0-alpha1-20050704.jar;%DR%/poi-scratchpad-3.0-alpha1-20050704.jar;%DR%/jtidy.jar;%DR%/log4j-1.2.9.jar;%DR%/lucene-1.4.3.jar;%DR%/PDFBox-0.7.1.jar;%DR%/tm-extractors-0.4.jar;%DR%/xercesImpl.jar;%DR%/xml-apis.jar;%DR%/xmlParserAPIs.jar
echo %CP%
java -classpath %CP% com.theloutons.search.StartIndexerInterface  %1

